## tpm-quote-tools 1.0.3

=== debian/changelog ===
tpm-quote-tools (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #850395)

 -- Andrew Pollock <apollock@debian.org>  Mon, 23 Jan 2017 18:49:36 +1000
