## tpm-quote-tools 1.0.4

=== debian/changelog ===
tpm-quote-tools (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Andrew Pollock <apollock@debian.org>  Mon, 29 May 2017 19:10:25 +1000
