=== debian/control ===
Source: tpm-quote-tools
Section: admin
Priority: optional
Maintainer: Andrew Pollock <apollock@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libtspi-dev
Standards-Version: 3.9.8
Homepage: https://sourceforge.net/projects/tpmquotetools/

Package: tpm-quote-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libtspi1
Description: TPM-based attestation using the TPM quote operation (tools
 TPM Quote Tools is a collection of programs that provide support
 for TPM based attestation using the TPM quote operation.
